Update details of a trust on a case.

Sample request:

PUT /cases/979989d9-s0m3-4253-9u1d-9f94adb00493/trusts/979989d8-s0m3-4253-9u1d-9f94adb00494
{
"name": "Interest in possession trust",
"description": "Testing trust",
"beneficiaries": [ "979989d8-s0m3-4253-9u1d-9f94adb00494", "979989d8-s0m3-0th3r-9u1d-9f94adb00494" ],
"showBeneficiariesOnEstateAccounts": true,
"trustees": [ "979989d8-s0m3-4253-9u1d-9f94adb00494", "979989d8-s0m3-0th3r-9u1d-9f94adb00494" ],
"showTrusteesOnEstateAccounts": false
}

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
uuid
required
uuid
required
Body Params
string
required
length between 0 and 100
string
required
length between 0 and 1000
entitlement
object
required
beneficiaries
array of uuids
required
beneficiaries*
boolean
required
trustees
array of uuids
required
trustees*
boolean
required
Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
string
enum
Defaults to application/json-patch+json

Generated from available request content types

Allowed:
Responses

204

The trust has been updated

Language
Credentials
OAuth2
Required Scopes
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/plain
text/json